# translation of plasma_applet_calculator.po to Français
# translation of plasma_applet_calculator.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Julien Rabier <julien.rabier@gmail.com>, 2007, 2008.
# Stanislas Zeller <uncensored.assault@gmail.com>, 2008, 2009.
# Joëlle Cornavin <jcornavin@laposte.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-12-17 03:54+0100\n"
"PO-Revision-Date: 2010-12-10 11:18+0100\n"
"Last-Translator: Joëlle Cornavin <jcornavin@laposte.net>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: calculator.cpp:117
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:126
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:135
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:144
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:153
msgctxt "The ÷ button of the calculator"
msgid "÷"
msgstr "÷"

#: calculator.cpp:163
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:172
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:439
msgid "ERROR"
msgstr "ERREUR"

#: calculator.cpp:517
msgid "ERROR: DIV BY 0"
msgstr "ERREUR : DIVISION PAR 0"

#~ msgid "Copy"
#~ msgstr "Copier"

#~ msgid "Paste"
#~ msgstr "Coller"

#~ msgctxt "The ? button of the calculator"
#~ msgid "?"
#~ msgstr "?"
